.tdcatbg01 {BACKGROUND-COLOR: #CDDDAC;}
.tdcatbg02 {BACKGROUND-COLOR: #C2D69A;}
.tdcatbg03 {BACKGROUND-COLOR: #F7FAF2;}
.tdcatbg04 {BACKGROUND-COLOR: #B2BB9F; line-height: 1px;}
.tdcatbg05 {BACKGROUND-COLOR: #669900;}
.crumbselected {background-color: #CDDDAC;}
.headerpic { background-image: url(../images/election_header_SenCha.jpg);  background-position: right;  background-repeat: no-repeat;   }



.link {PADDING-LEFT: 10px; BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(/images/cssgrey_arrow.gif); BACKGROUND-REPEAT: no-repeat;}
li { list-style: square; color: #999999; }